.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c6b1610-6bcd-dab7-8b4b-86a7a4d5c089 {
background-color: #1F0B8C !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c6b1610-6bcd-dab7-8b4b-86a7a4d5c089 {

h2{
font-size:28px !important;
}
border-radius:20px;
}.lfr-layout-structure-item-3e1a9257-d233-c9ff-1c9f-37cd4318c380 {
font-size: var(--font-size-lg) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c6e4c53-1d3e-9aff-ce7c-e8f953c00bd5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f08e7c14-53fb-a5d9-4492-02b0ba52e2bf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: visible !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8959cfc-5011-2909-1c32-94d22dc4a06a {
border-color: #FAFAFA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-beee66e5-7deb-7117-1876-952659ed8cf4 {
border-color: #FAFAFA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-a0402542-1503-4061-cb5c-19337e550aec {
background-color: var(--dark) !important;
min-height: 200px !important;
}
.lfr-layout-structure-item-4804e3ee-ffec-4d9a-781a-a941826fc7aa {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-613f39cc-1dc6-559c-c171-b66d53febfaf {
background-color: #00000000 !important;
border-color: #F7E9E9 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-0ad9e89c-e404-dd42-7f5a-c1d7dccb895c {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ba8e74b-9608-0e7e-7bd3-a364036e576a {
background-color: #06024A !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba7aa1a3-f8e4-9b7a-94d7-4c6baa040f55 {
border-color: #FAFAFA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-3eb4a7a8-990d-56e4-588e-e615f58c8bed {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a010edf7-0cbf-9672-b6d0-18b14ffa1970 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
overflow: visible !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a010edf7-0cbf-9672-b6d0-18b14ffa1970 {
ul{
margin:auto;
}
}.lfr-layout-structure-item-a3e65ffc-d4f7-af43-8b4a-49026d34b183 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-f0f02521-86aa-2766-8f11-452bf4fb5af3 {
text-align: center !important;
}
.lfr-layout-structure-item-c587fe2f-7b1d-6c9b-ca8a-ce7f7a93de7e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c107272c-76bb-7a93-9d47-0b592ae18518 {
border-color: #FAFAFA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-6273b422-9874-22a1-05b2-c9bab3485e3e {
background-color: var(--dark) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-dc61886d-66e1-c552-2dc3-cbbf53a775d7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45100f80-326e-4c5e-2734-16b8cc3f94c5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34812e2d-77e7-11d8-0e7e-04aeabbabc38 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21441276-e4ff-a2bb-48fe-9791650839fc {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--gray-400) !important;
}
.lfr-layout-structure-item-21441276-e4ff-a2bb-48fe-9791650839fc {
font-size:24px;
}.lfr-layout-structure-item-2bcde54d-b29c-44dc-90ab-fd8c9a8eea32 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e668fa0-30bb-2b6f-6351-7a6850bd3b84 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-92d3ae75-e4d5-02d6-c8cb-2d8f0b92aea8 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38ade3d0-fa01-22d3-3be1-83f793542284 {
border-color: #FAFAFA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-5b443493-ef85-666b-320a-82f393714028 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-12f75a07-a425-17be-d45e-03c19ddb7734 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-96972d5c-4a00-ce10-3598-5dfa41210cdb {
border-color: #FAFAFA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-5413c8c6-5ebf-f4ab-a673-a1039ee0048a {
background-color: #ffffff !important;
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
overflow: scroll !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5413c8c6-5ebf-f4ab-a673-a1039ee0048a {
position:relative;
overflow-y:scroll !important;
max-height:90vh;
}.lfr-layout-structure-item-f9f5ee3f-b3c6-4f57-d19f-cd44245fd4fb {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f9f5ee3f-b3c6-4f57-d19f-cd44245fd4fb {
h1{font-size:50px}
}.lfr-layout-structure-item-fd3efe58-c500-c81f-ba5a-b5d872eea477 {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6a38fa48-8c39-8084-82e8-322b3104a91b {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7444e12e-61c7-b755-f784-f8b63c356e7a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: visible !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7444e12e-61c7-b755-f784-f8b63c356e7a {
.dropdown-menu{
background:#e9f2ff;
}
.dropdown-menu li{
padding:0px 5px;
}
.dropdown-menu li a{
background:#3428b4;
border-radius:8px;
color:#fff;
margin-bottom:5px;
}

.dropdown-menu li a:hover{
background:#1c146c;
color:#fff;
}
}.lfr-layout-structure-item-4c01e96e-8456-42bc-e0a0-01c25eb66276 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a889e9c7-f8ec-37f3-cd51-7ae259260241 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a889e9c7-f8ec-37f3-cd51-7ae259260241 {
h1{
font-size:40px;
}
}.lfr-layout-structure-item-e01f903c-85af-8096-047c-4f6a6d1840a7 {
border-radius: 10px !important;
}
.lfr-layout-structure-item-72bfe0d3-a142-fe31-59c9-34c66c1ceff0 {
background-color: var(--dark) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72bfe0d3-a142-fe31-59c9-34c66c1ceff0 {
}.lfr-layout-structure-item-0b31bb40-74be-f2a5-4fed-b8b2e1cd998c {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-786d021c-6581-13f7-8fd3-b3a06e9d17da {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-42503e77-89f8-9546-a764-4851ab815025 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5343674a-70e9-eeac-0b3b-8c9119c1ddc9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5343674a-70e9-eeac-0b3b-8c9119c1ddc9 {
background-image:linear-gradient(180deg, #211c7b, #06024a);
}.lfr-layout-structure-item-381debda-76d5-7fcb-e974-726291588fb5 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-381debda-76d5-7fcb-e974-726291588fb5 {
h1{
font-size:40px;

}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-f08e7c14-53fb-a5d9-4492-02b0ba52e2bf {
display: none !important;
}
.lfr-layout-structure-item-a3e65ffc-d4f7-af43-8b4a-49026d34b183 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-21441276-e4ff-a2bb-48fe-9791650839fc {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b443493-ef85-666b-320a-82f393714028 {
display: block !important;
}
.lfr-layout-structure-item-5413c8c6-5ebf-f4ab-a673-a1039ee0048a {
background-color: var(--dark) !important;
box-shadow: var(--box-shadow-lg) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f08e7c14-53fb-a5d9-4492-02b0ba52e2bf {
display: none !important;
}
.lfr-layout-structure-item-a010edf7-0cbf-9672-b6d0-18b14ffa1970 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-a3e65ffc-d4f7-af43-8b4a-49026d34b183 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-5b443493-ef85-666b-320a-82f393714028 {
display: block !important;
}
.lfr-layout-structure-item-f9f5ee3f-b3c6-4f57-d19f-cd44245fd4fb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9f5ee3f-b3c6-4f57-d19f-cd44245fd4fb {
h1{font-size:50px}
}.lfr-layout-structure-item-4c01e96e-8456-42bc-e0a0-01c25eb66276 {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f08e7c14-53fb-a5d9-4492-02b0ba52e2bf {
display: none !important;
}
.lfr-layout-structure-item-7ba8e74b-9608-0e7e-7bd3-a364036e576a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3e65ffc-d4f7-af43-8b4a-49026d34b183 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-5b443493-ef85-666b-320a-82f393714028 {
background-color: var(--dark) !important;
display: block !important;
}
.lfr-layout-structure-item-f9f5ee3f-b3c6-4f57-d19f-cd44245fd4fb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9f5ee3f-b3c6-4f57-d19f-cd44245fd4fb {
h1{font-size:40px}
}.lfr-layout-structure-item-4c01e96e-8456-42bc-e0a0-01c25eb66276 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}